# What to do AFTER changing this config:
# 1. /etc/gitolite/admins    <- usernames of gitolite admins
# 2. /etc/cron.d/dist-git/dist_git_sync.cron  <- enable auto-sync
#                        /cgit_pkg_list.cron  <- enable cgit auto-sync


[acls]

# user groups on the server associated with dist-git
# example:
# user_groups=cvsadmin,fedora-arm,fedora-sparc,fedora-ia64,fedora-s390,fedora-ppc,provenpackager
user_groups=cvsadmin
# user groups with write access to all repositories
# example:
# admin_groups=cvsadmin,fedora-arm,fedora-s390,fedora-ppc
admin_groups=cvsadmin

# comma separated list of active branches to create ACLs for
# example:
active_branches=el5,el6,el7,epel7,f21,f22,master

# a "regex"ish list of the reserved branches
# example:
# reserved_branches=f[0-9][0-9],epel[0-9],epel[0-9][0-9],el[0-9],olpc[0-9]
reserved_branches=f[0-9][0-9],epel[0-9],epel[0-9][0-9],el[0-9],olpc[0-9]

# url of package database - acls (data in json format)
# You can leave it empty if you don't want to use it.
# example:
# pkgdb_acls_url=https://admin.fedoraproject.org/pkgdb/api/vcs?format=json
pkgdb_acls_url=

# url of package database - groups (data in json format)
# You can leave it empty if you don't want to use it.
# example:
# pkgdb_groups_url=https://admin.fedoraproject.org/pkgdb/api/groups?format=json
pkgdb_groups_url=



[notifications]

# email notifications:
# example:
# email_domain=fedoraproject.org
email_domain=example.com

# List of email adresses to be notified about changes
# $PACKAGE can be used as a package name
# example:
# pkg_owner_emails=$PACKAGE-owner@fedoraproject.org,scm-commits@lists.fedoraproject.org
pkg_owner_emails=$PACKAGE-owner@example.com,commits@lists.example.com



[git]

# the default author of git branches
# example:
# default_branch_author=Fedora Release Engineering <rel-eng@lists.fedoraproject.org>
default_branch_author=Copr Dist Git <copr-devel@lists.fedoraproject.org>

